@font-face {
  font-display: swap;
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/tajawal/tajawal-v10-latin-ext-300.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/tajawal/tajawal-v10-latin-ext-regular.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/tajawal/tajawal-v10-latin-ext-500.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/tajawal/tajawal-v10-latin-ext-700.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 800;
  src: url('/fonts/tajawal/tajawal-v10-latin-ext-800.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Tajawal';
  font-style: normal;
  font-weight: 900;
  src: url('/fonts/tajawal/tajawal-v10-latin-ext-900.woff2') format('woff2');
}
